.page_content
{
    width:100%;
    height:38px;
}
.record_add
{
    float:left;
    margin-top:8px;
}
.record_add .button
{
    display:inline-block;
    width:70px;
    height:24px;
    line-height:24px;
    text-align:center; 
    vertical-align:middle; 
    background:url(/CMSStyles/Image/Main/add_record.gif) no-repeat;
    font-size:15px;
    color:#005aa0;
    padding:0px;
    margin:0px;
    text-decoration:none;
    border-style: none;
    border-color: inherit;
    border-width: medium;
    cursor:pointer;
}
.record_add .button:hover
{
    color:Orange;
}
.page 
{
    margin-top:10px;
    margin-right: 20px;
    margin-bottom: 5px;
    float:right;
    text-align:right;
    width: 500px;
}
.pagin a:link,.pagin a:visited
{
    color:#005aa0; 
    text-decoration:none;
}
.pagin a,.pagin span
{
    float:left;
    height:31px;
    padding:3px 10px;
    border:1px solid #ccc;
    margin-left:2px;
    font-family:arial;
    line-height:20px;
    font-size:14px;
    overflow:hidden;
    -moz-border-radius:5px;
    -webkit-border-radius:5px;
}
.pagin a:hover,.pagin a:active
{
    background:#69AEE5;
    color:#fff;
    text-decoration:none;
}
.pagin .current,.pagin .current:link,.pagin .current:visited
{
    color:#f60;
    font-weight:bold;
}
.pagin b
{
    display:block;
    position:absolute;
    top:9px;
    width:5px;
    height:9px;
    background-repeat:no-repeat;
    overflow:hidden;
}
.pagin .prev,.pagin .next,.pagin .prev-disabled,.pagin .next-disabled
{
    position:relative;
    padding-top:5px;
    height:31px;
    line-height:20px;
}
.pagin .prev-disabled,.pagin .next-disabled
{
    color:#ccc;
    cursor:default;
}
.pagin .prev,.pagin .prev-disabled
{
    padding-left:12px;
}
.pagin .prev b
{
    left:3px;
    background-position:-68px -608px;
}
.pagin .prev-disabled b
{
    left:3px;
    background-position:-80px -608px;
}
.pagin .next,.pagin .next-disabled
{
    padding-right:12px;
}
.pagin .next b
{
    right:3px;
    background-position:-62px -608px;
}
.pagin .next-disabled b
{
    right:3px;
    background-position:-74px -608px;
}
.pagin-m a,.pagin-m span
{
    height:14px;
    line-height:14px;
    font-size:12px;
}
.pagin-m b
{
    top:5px;
}
.pagin-m .prev,.pagin-m .next,.pagin-m .prev-disabled,.pagin-m .next-disabled
{
    padding-top:3px;
    height:14px;
    line-height:14px;
    *line-height:16px;
}
.pagin .text,.pagin .current
{
    border:none;
    padding:4px 11px;
}
.page_des 
{
    float: right; 
    padding-top:16px; 
    padding-left:40px;
    font-size:14px;
    color:Gray;
}
.page_des a
{
    font-size:14px;
    font-weight:bold;
    padding-left:3px; 
    padding-right:3px;
    color:#363636;
    display: inline;
}